{
  "schema_version": "1.4.0",
  "id": "GHSA-gcrf-47cp-v7w9",
  "modified": "2022-05-17T02:43:46Z",
  "published": "2022-05-17T02:43:46Z",
  "aliases": [
    "CVE-2015-1529"
  ],
  "details": "Integer overflow in soundtrigger/ISoundTriggerHwService.cpp in Android allows attacks to cause a denial of service via unspecified vectors.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2015-1529"
    },
    {
      "type": "WEB",
      "url": "https://android.googlesource.com/platform/frameworks/av/+/b9096dc"
    },
    {
      "type": "WEB",
      "url": "https://www.blackhat.com/docs/us-15/materials/us-15-Gong-Fuzzing-Android-System-Services-By-Binder-Call-To-Escalate-Privilege.pdf"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/76663"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-05-23T04:29:00Z"
  }
}